## language-support-uz 8.10+20080904

=== debian/changelog ===
language-support-uz (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-writing-uz

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:53:20 +0100

language-support-uz (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:41:03 +0000
