=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-uz
 Architecture: all
-Depends: language-support-translations-uz
-Recommends: language-pack-uz
-Suggests: 
+Depends: language-support-translations-uz, language-support-writing-uz
+Suggests: , language-pack-uz
 Description: metapackage for Uzbek language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
