## language-support-uz 20050930

=== debian/changelog ===
language-support-uz (20050930) breezy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 30 Sep 2005 20:38:54 +0000
